/* CSS Document */
html, body {height: 100%; width: 100%; margin: 0px; padding: 0px; 
}
body {
 font-family:Arial, Helvetica, sans-serif;color:#444;
background-color:#15110e;
 
}

.form input[type='text']{
padding:4px;
border:#f1cfb4 solid 1px;
color:#555;
font-size:14px;
width:220px;
}
.form input[type='button']{
padding:4px;
color:#444;
font-size:14px;
padding:3px 10px;
cursor:pointer;
}
.form textarea{
padding:4px;
border:#f1cfb4 solid 1px;
padding:3px;
width:350px;
height:100px;
font-size:14px;
color:#555;
font-family:Arial, Helvetica, sans-serif;
}
.form p {
padding:0px;
margin:0px;
}
.form {
width:410px;
padding:10px;
 
}
.mapa {
border-top:#ff9000 solid 4px;
border-bottom:#ff9000 solid 4px; 
}

.tr_content, td_content {
 -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

#gallery h1 {
margin-left:20px;
font-weight:normal;
font-size: 22px;
color:#f5deb3;
}
#gallery {
padding:10px;
 }
#gallery  p{
padding:0px 20px;
margin:15px 0px;
text-align: justify;
font-size:14px;
text-shadow: #000 0px 0px 1px;
line-height:1.4;
color:#f5deb3;
}
#gallery img {
border: #666666 solid 1px;
height:130px;
margin:10px 20px;
padding:0px;
}

#gallery2 img {
border: #666666 solid 1px;
margin:10px 20px;
padding:0px;

}
.logo {
padding-top:10px;
padding-left:30px;
 
}
.tel h2 {
margin:0px;
font-size:16px;
color:#dcb784;
text-transform:uppercase;

}
.line {
border-top:#000 solid 1px;
border-bottom:#31281d solid 1px;
}
.tel p {
margin:0px;
font-size:21px;
font-family: Georgia, "Times New Roman", Times, serif;
color:#a78460
}
.tel img {
margin-right:10px;
}

.telposition1 {
position: absolute;
bottom:40px;
left:20px
}
.telposition2 {
position: absolute;
bottom:61px;
left:0px;
}
.tel span {
display:block;
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
}
 
.clear {
clear:both;
}
a {
color:#fff;
font-size:14px;
text-decoration: none;
}
a:hover {
color:#eee;
}
a:focus{
outline:none;
}
a img {
border:none
}
.table_site {
width:100%;
height:100%;
}
.tr_top, td_top {
height:40px;
vertical-align:top;
text-align:left;
}


.td_content {
padding-top:24px;
padding-bottom:24px;
vertical-align:top;
}
.tr_footer, td_footer {
height: 0px;
text-align:left;
}
.center {
text-align:left;
width:1100px;
margin:auto;
}
#bg {
height:100%;
background-image:url(design/bg70.png);
min-height: 600px;
}
.content {
margin-left:260px;
text-align:left;
}

 
#img {
float:left;
margin-bottom:10px;
margin-right:15px;
height:200px;
width:200px;
background-color:#eee;
border: none;
}
#news span a{
text-decoration:none;
font-size:26px;
color:#80664d;
}
#news p {
padding:0px;
margin:0px;
}
#news div{
margin:10px 0px;
border-bottom:solid 1px #80664d;
}
#news div a{
display:block;
padding-bottom:20px;
font-size:14px;
text-shadow: #000 0px 0px 1px;
line-height:1.5;
color:#c7a57f;
text-decoration:none;
}
#news div a:hover{
text-decoration: underline;
}
#news span a:hover{
text-decoration: underline;
}
#maps  a {
display:none;
}
#maps iframe{
width:100%;
height:500px;
}
.text {
text-align: justify;
font-size:14px;
text-shadow: #000 0px 0px 1px;
line-height:1.4;
color:#f5deb3;
padding:20px 30px 20px 30px;
}
.text h1 {
font-weight:normal;
font-size: 22px;
color:#f5deb3;
}
.text  p{
padding:0px 0px;
margin:15px 0px;
text-align: justify;
font-size:16px;
text-shadow: #000 0px 0px 1px;
line-height:1.4;
color:#f5deb3;
}
 
.focusweb a{ color:#f5deb3;
font-size:12px;
}
.focusweb {
padding:0px 10px;
color:#80664d;
font-size:12px;
}

.left {
padding-bottom: 200px;
padding-top: 40px;
padding-right: 20px;
padding-left: 20px;
text-align:left;
width:220px;
min-height:600px;
 
}
.left ul {
list-style:none;
margin:0px;
padding:0px;
}
 
.left li {

margin:0px 0px;
}
.left li a{
padding:10px;
border-bottom:#261d16 solid 2px;
display:block;
text-transform:uppercase;
text-decoration:none;
color: #c7a57f;
}
.left li a:hover{
color: #f6d176;
background-color:#111;
}
 
.left #menu .active a{
color: #f6d176;
background-color:#111;
}
.right {
text-align:left;
width:250px;
float:right;
}

.right ul {
list-style:none;
margin:0px;
padding:0px;
}
 
.right li {
margin:0px 0px 10px 0px;
}
.right li a{
padding:3px 5px;
color: #0099CC;
}
.right li a:hover{
color: #333;
}
.right .active a{
background-color:#eee;
text-decoration:none;
color: #333;
}


.footer {
padding:15px;
border-top:#80664b solid 2px;
}
.copy {
text-align:center;
color:#80664d;
font-size:12px;
}


.slide ul{
background-color:#eee;
margin:0px;
padding:10px;
text-align:center;
}
.slide li {
border: #CCCCCC solid 1px;
width:100%;
background-color:#fff;
padding:100px 0px;
display:inline-table;
}
.menu_bg {
/* filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); IE 5.5+
-moz-opacity: 0.9;  
-khtml-opacity: 0.9;  
opacity: 0.9;  */
background-color:#000;
display:block;
margin-top: -10px;
}
#ico{
background-image:url(design/ico.png); background-position: left center; background-repeat:no-repeat; padding-left:35px;}
.top {
background-image:url(design/pattern.PNG);
border-bottom: #80664b solid 2px}
.top ul {
text-align: left;
margin:20px 0px 0px 0px;
/*padding:10px 0 10px 30px;*/
}
.top li {
margin:0px;
padding:10px 0px;
display:inline-table;
}
.top #menu a{
 
text-transform:uppercase;
font-weight:bold;
text-decoration: none;
color:#806640;
font-size:13px;
padding:10px 30px 10px 0px;
}

.top #menu a:hover{
color:#f5deb3
}
.top #menu .active a{
color:#f5deb3

}


.top #menu2 {
margin-right:30px;}
.top #menu2 a{
text-transform:uppercase;
font-weight:bold;
text-decoration: none;
color:#806640;
font-size:13px;
padding:10px 0px 10px 40px;
}

.top #menu2 a:hover{
color:#f5deb3
}
.top #menu2 .active a{
color:#f5deb3
}

.blocks_element {
float:left;
margin:10px;
background-color:#eee;
}
.element {
background-color:#fff;
border:#CCCCCC solid 1px;
text-align:center;
padding:100px 65px;
color:#999999;
font-size:12px;
float:left;
margin:10px;
}

.splice {
	float: left;
	margin: 50px 0 0 0;
	padding-top: 0px;
       padding-right: 15px;
       padding-bottom: 10px;
       padding-left: 15px;
	background-color:#BB4053;
	height: 55px;
	width: auto;
	color: #fff;
	font-weight: 500;
	font-size: 22px;
	opacity: 0.85;
}